Bug 36205 - Update from UCS 3.2 to UCS 4
Update from UCS 3.2 to UCS 4
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Update - Release updates
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Felix Botner
: interim-3
Depends on: 36206 36218 36219 36220 36228 36229 36230
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-16 06:21 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-16 06:21:15 CEST
The update from UCS 3.2 to UCS 4 should be possible.
Comment 1 Stefan Gohmann univentionstaff 2014-10-16 06:25:12 CEST
The updater.log file is now copied in the Jenkins jobs: r54489 + r54490
Comment 2 Stefan Gohmann univentionstaff 2014-10-19 20:48:26 CEST
Changelog: r54625
Comment 3 Stefan Gohmann univentionstaff 2014-10-28 07:30:46 CET
The update looks good.
Comment 4 Felix Botner univentionstaff 2014-11-03 14:10:02 CET
OK - update
OK - changelog
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:54:54 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".